﻿body {
}

/* DETAILS VIEW */
.x-detailsview
{   
    padding: 4px;
    border-style: none;
    width: 840px;
    color: #2D3091;
    font-family: verdana, arial, helvetica, sans-serif;
    background-color: #E5F2FA;
    font-size: 1.00em;
}

.x-detailsview a
{ 
  color: #2D3091;
}
/* END OF DETAILS VIEW */


/* DETAILS LARGE VIEW */
.x-detailsview-large
{   
    padding: 4px;
    border-style: none;
    width: 905px;
    color: #2D3091;
    font-family: verdana, arial, helvetica, sans-serif;
    background-color: #E5F2FA;
    font-size: 1.00em;
}

.x-detailsview-large a
{ 
  color: #2D3091;
}

/* END OF DETAILS LARGE VIEW */

/* GridView */
.x-gridview
{   
    padding: 4px;
    border-style: none;
    width: 900px;
    color: #208DF9;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 1.00em;
}
/*
		.x-gridview td 
		{
			vertical-align: top;
		}
*/
		.x-gridview td h4 a
		{
			color: #375b76;
			text-decoration: none;
		}
		
				.x-gridview td h4 a:hover 
				{
					text-decoration: underline;
				}

		.x-gridview p 
		{
			color: #375b76;
			font-size: 11px;
			line-height: 17px;
			margin: 0;
			padding: 6px 0 6px 0;
		}
		
				.x-gridview p.extras 
				{
					font-weight: bold;
					padding: 2px 0 2px 0;
				}
				
						p.extras span 
						{
							color: #538ec1;
						}

.x-gridview a
{ 
  color: #208DF9;
  font-size: 1.00em !important;
}

/* GridView Admin */
.x-gridview-admin
{   
    padding: 4px;
    border-style: none;
    width: 840px;
    color: #2D3091;
    font-family: verdana, arial, helvetica, sans-serif;
    background-color: #E5F2FA;
    font-size: 1.00em;
}

.x-gridview-admin a
{ 
  color: #2D3091;
  font-size: 1.00em !important;
}

/* GridView Large */
.x-gridview-lrg
{   
    padding: 4px;
    margin-left: 0px;
    border-style: none;
    width: 915px;
    color: #2D3091;
    font-family: Helvetica, MS Sans Serif, sans-serif, Tahoma, Verdana;
    background-color: #F1FAFF;
    font-size: 10px;
}

.x-gridview-lrg a
{ 
		color: #2D3091;
		font-size: 1.00em !important;
}

/* Header section */
.x-gv-header
{
    background-color: #E4F1FF;
    font-weight: bold;
    font-size: 0.90em;
    color: #007BFF;
    border-top: 2px solid #87add6;
}

.x-gv-header th
{
    padding: 4px;
		color: #007BFF;
}

.x-gv-header th a
{
  padding: 4px;
  color: #007BFF;
}

/* Footer section */
.x-gv-footer
{
    border: 1px solid #DEDFDE;
    background-color: #E4F1FF;
    font-weight: bold;
    color: White;
}

/* Row and Alternating Rows */
.x-gv-row
{
    /*background-color: #F7F6F3;*/
    color: #666666;
    text-align: left;
}

.x-gv-row a, .x-gv-alternating a
{
    text-decoration: underline;
    color: #000099;
}

.x-gv-row td, .x-gv-alternating td
{
    padding: 15px 10px 15px 0px;
    vertical-align: top;
    border-bottom: 1px solid #EDEDED;
}

.x-gv-row-admin td, .x-gv-alternating-admin td
{
    padding: 5px 5px;
    border-top: 2px solid #87add6;
  	border-bottom: 3px solid #e4f1ff;
}

.x-gv-row td a, .x-gv-alternating td a, .x-gv-row-admin td a, .x-gv-alternating-admin td a
{
    color: #007BFF;
    font-size: 0.85em;
}

.x-gv-row td img, .x-gv-alternating td img
{
	border-color: #000000;
}

.x-gv-alternating
{
    color: #666666;
}

.x-gv-alternating-admin
{
    background-color: #FFFFFF;
    color: #666666;
}

.x-gv-editrow td
{
		padding: 5px 5px 5px 5px;
}

.x-gv-editrow input[type="text"]
{
    width: 500px;
    text-align: left;
}

.x-gv-editrow textarea
{
    width: 500px;
}

.x-gv-editrow input[readonly="readonly"], .x-gv-row input[readonly="readonly"]
{
    width: 35px;
    text-align: left;
}

.x-gv-editrow input[type="file"], .x-gv-row input[type="file"]
{
    width: 300px;
}

.x-gv-rowempty
{
    background-color: #FFF4E1;
    color: #333333;
    border: 1px solid #DEDFDE;
    padding: 2px;
}

/* Paging section */
.x-gv-pager
{
    color: #666666;
    font-weight: bold;
}

		.x-gv-pager td
		{
			font-size: 13px;
			vertical-align: middle;
		}
		
				.x-gv-pager td input 
				{
					vertical-align: middle;
				}

.x-gv-pager table /* to center the paging links*/
{
    margin: 0 auto 0 auto;
}

.pager 
{
	margin: 0;
}

.pager td
{
	vertical-align: middle;
}